Subject: git maintenance bug tracker sooner better than later

From: [email-masked]
Date: Tue, 03 Feb 2009 03:07:42 +0800

I predict that git maintenance will have to adopt a bug tracker.

Just like many other packages that relied on just sending bugs and
patches to a mailing list, in the end ended up adding a bug tracker.